/*     138737 : 이미지      */
.img__138737__ {max-width:100%}
.img__138737__ * {box-sizing:border-box}
.img__138737__ a {display:block;vertical-align:top}
.img__138737__ img {width:px;vertical-align:top}

/*     138738 : 공백      */
.solid_line__138738__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__138738__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__138738__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__138738__ {height:40px}
}

/*     138741 : 공백      */
.solid_line__138741__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__138741__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__138741__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__138741__ {height:15px}
}

/*     138740 : 이미지      */
.img__138740__ {max-width:100%}
.img__138740__ * {box-sizing:border-box}
.img__138740__ a {display:block;vertical-align:top}
.img__138740__ img {width:px;vertical-align:top}

/*     130119 : 이미지 (모바일/PC 출력 구분)      */
.img__130119__ {max-width:100%}
.img__130119__ * {box-sizing:border-box}
.img__130119__ a {display:block;vertical-align:top}
.img__130119__ img {vertical-align:top}
.img__130119__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__130119__ .img_m {display:none;}
	.img__130119__ .img_pc {display:block;}
	.img__130119__ .img_pc img {width:px;}
}

/*     130120 : YouTube 동영상 플레이어      */
/* farm */
.farm__130120__ {display:table;width:100%; }
.farm__130120__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__130120__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__130120__ .player-item,
.player__130120__ iframe,
.player__130120__ embed,
.player__130120__ object,
.player__130120__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__130120__.player-16by9 {padding-bottom:56.25%}
.player__130120__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     130121 : 공백      */
.solid_line__130121__ {box-sizing:border-box; display:block; position:relative; width:100%; height:32px;}
.solid_line__130121__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__130121__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__130121__ {height:30px}
}

/*     130122 : 공백      */
.solid_line__130122__ {box-sizing:border-box; display:block; position:relative; width:100%; height:32px;}
.solid_line__130122__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__130122__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__130122__ {height:30px}
}

/*     130125 : 이미지 (모바일/PC 출력 구분)      */
.img__130125__ {max-width:100%}
.img__130125__ * {box-sizing:border-box}
.img__130125__ a {display:block;vertical-align:top}
.img__130125__ img {vertical-align:top}
.img__130125__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__130125__ .img_m {display:none;}
	.img__130125__ .img_pc {display:block;}
	.img__130125__ .img_pc img {width:px;}
}

/*     130126 : YouTube 동영상 플레이어      */
/* farm */
.farm__130126__ {display:table;width:100%; }
.farm__130126__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__130126__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__130126__ .player-item,
.player__130126__ iframe,
.player__130126__ embed,
.player__130126__ object,
.player__130126__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__130126__.player-16by9 {padding-bottom:56.25%}
.player__130126__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     130127 : 공백      */
.solid_line__130127__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__130127__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__130127__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__130127__ {height:60px}
}

/*     130128 : 이미지 (모바일/PC 출력 구분)      */
.img__130128__ {max-width:100%}
.img__130128__ * {box-sizing:border-box}
.img__130128__ a {display:block;vertical-align:top}
.img__130128__ img {vertical-align:top}
.img__130128__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__130128__ .img_m {display:none;}
	.img__130128__ .img_pc {display:block;}
	.img__130128__ .img_pc img {width:px;}
}

/*     130129 : YouTube 동영상 플레이어      */
/* farm */
.farm__130129__ {display:table;width:100%; }
.farm__130129__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__130129__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__130129__ .player-item,
.player__130129__ iframe,
.player__130129__ embed,
.player__130129__ object,
.player__130129__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__130129__.player-16by9 {padding-bottom:56.25%}
.player__130129__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     137553 : 이미지 (모바일/PC 출력 구분)      */
.img__137553__ {max-width:100%}
.img__137553__ * {box-sizing:border-box}
.img__137553__ a {display:block;vertical-align:top}
.img__137553__ img {vertical-align:top}
.img__137553__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137553__ .img_m {display:none;}
	.img__137553__ .img_pc {display:block;}
	.img__137553__ .img_pc img {width:px;}
}

/*     137554 : 이미지 (모바일/PC 출력 구분)      */
.img__137554__ {max-width:100%}
.img__137554__ * {box-sizing:border-box}
.img__137554__ a {display:block;vertical-align:top}
.img__137554__ img {vertical-align:top}
.img__137554__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137554__ .img_m {display:none;}
	.img__137554__ .img_pc {display:block;}
	.img__137554__ .img_pc img {width:px;}
}

/*     137555 : 이미지 (모바일/PC 출력 구분)      */
.img__137555__ {max-width:100%}
.img__137555__ * {box-sizing:border-box}
.img__137555__ a {display:block;vertical-align:top}
.img__137555__ img {vertical-align:top}
.img__137555__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137555__ .img_m {display:none;}
	.img__137555__ .img_pc {display:block;}
	.img__137555__ .img_pc img {width:px;}
}

/*     130136 : 공백      */
.solid_line__130136__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__130136__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__130136__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__130136__ {height:30px}
}

/*     138242 : 이미지 (모바일/PC 출력 구분)      */
.img__138242__ {max-width:100%}
.img__138242__ * {box-sizing:border-box}
.img__138242__ a {display:block;vertical-align:top}
.img__138242__ img {vertical-align:top}
.img__138242__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__138242__ .img_m {display:none;}
	.img__138242__ .img_pc {display:block;}
	.img__138242__ .img_pc img {width:px;}
}

/*     130139 : YouTube 동영상 플레이어      */
/* farm */
.farm__130139__ {display:table;width:100%; }
.farm__130139__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__130139__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__130139__ .player-item,
.player__130139__ iframe,
.player__130139__ embed,
.player__130139__ object,
.player__130139__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__130139__.player-16by9 {padding-bottom:56.25%}
.player__130139__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     137556 : 이미지 (모바일/PC 출력 구분)      */
.img__137556__ {max-width:100%}
.img__137556__ * {box-sizing:border-box}
.img__137556__ a {display:block;vertical-align:top}
.img__137556__ img {vertical-align:top}
.img__137556__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137556__ .img_m {display:none;}
	.img__137556__ .img_pc {display:block;}
	.img__137556__ .img_pc img {width:px;}
}

/*     130144 : 이미지      */
.img__130144__ {max-width:100%}
.img__130144__ * {box-sizing:border-box}
.img__130144__ a {display:block;vertical-align:top}
.img__130144__ img {width:px;vertical-align:top}

